Home Help Center

PHP under windows server

fengxbfengxb Member feng xuebinOrganization: jiexin techProject: scientific calculation
Hi,

I compiled Ice_php 1.1.0 and Ice 1.4.0 with VC6.0. They work fine under Windows XP. Ice_php can not work under Windows 2000 Server. I asked the same question long time ago:( while the Ice version is 1.2.0. The resolution you told me is to use VC7 release. I wonder if Ice 1.4.0 doesn't resolve the problem yet.

Thans a lot in advance.
Sign In or Register to comment.